/* ヘッダー部分　*/

#headerwrapper{
    width: 100%;
    height: 60px;
}

#header{
    position: fixed;
    height: 60px;
    width: 100%;
    background-color: #ffde00;
    z-index: 9999;
}

body{
    background-color: #ececea;
    font-family: 'Yu Gothic','Hiragino Kaku Gothic Pro';
}

.rogo{
    margin: 20px;
    position: absolute;
   
    
}

#navi ul li{
    display: inline-block;
    color: #000000;
    text-decoration: none;
}

#navi ul{
     position: absolute;
     margin:20px;
     left: 200px;
     width: 600px;
    
    
}

#navi li{
    display:inline; 
    padding:0 10px;
    
}



/* アイテム　*/

body{
    background-color: #efcf67;
    font-family: 'Yu Mincho';
    animation: fadeIn 2s ease 0s 1 normal;
    -webkit-animation: fadeIn 0.5s ease 0s 1 normal;
    
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}



.wrapper{
    width:960px;
    height:1300px;
    margin: 0 auto;
    position:relative;
    background-color: #FFFFFF;

}

h1{
    font-size: 60px;
    padding: 30px;
    width:140px;
    font-weight: bold;
    
}

p{
    font-size: 20px;
    position: absolute;
    top:65px;
    left: 200px;
    font-weight: bold;
}

.pic1{
    padding: 20px;
    text-align: center;
    position: absolute;
}

.pic2{
    padding: 20px;
    text-align: center;
    position: absolute;
    top:700px;
}





.clearfix {
  overflow: hidden;
  zoom: 1;
}